name = "The One Probe"
filename = "theoneprobe-1.12-1.4.28.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d5b5be5d5d54de5ed35c96131118c411a51129bc"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2667280
project-id = 245211
